
<div class="float-left m-0 p-1 col-12" >
    <div class="float-left m-0 p-0 col-12 fs17 font-weight-bold" style="overflow:hidden;">{{config.title | uppercase }}</div>
    
    <div class="float-left nj-form-group p-0 w-100" style="margin:0px;">

      <canvas #chartSelected height="{{config.dimensions.height}}" width="{{config.dimensions.width}}"></canvas>
    </div> 

    
</div>